@charset "utf-8";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,label { margin:0px;padding:0px;}
table{border-collapse:collapse;}
a img{border:0px; outline:none;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 { font-size:100%;font-weight:normal;}
input, button, textarea, select { font-family:inherit;font-size:12px; vertical-align:middle; outline:none;}
a{text-decoration:none; outline:none;color:#444;}
a:hover{ text-decoration:none; }
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; width:0px; clear:both; visibility:hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
body{ font-size:12px; font-family: Arial,"Microsoft YaHei"; color:#444;background:#fff;}
.wrapper{ width:1200px; margin:0 auto; overflow:hidden;}
.wrap {width: 1200px;margin: 0 auto;}

.header{ overflow:hidden; width:100%;}
.logo{ float:left;}
.nav{ overflow:hidden;background: #d41e23;}
.nav ul{ overflow:hidden; width:1200px; margin:0 auto;}
.nav ul li{ float:left; text-align:center; display:block; height:28px; line-height:28px;padding: 15px 26px; width:95px;}
.nav ul li a{color:#fff;display: block; font-size:16px;}
.nav ul li.hover a{ background: linear-gradient(to bottom,#fefefe,#d4d4d4);box-shadow: 3px 3px 3px #8b1214;color: #000;overflow: hidden; z-index: 1;border-radius:20px;width:95px;}
.nav ul li a:hover{background: linear-gradient(to bottom,#fefefe,#d4d4d4);box-shadow: 3px 3px 3px #8b1214;color: #000;overflow: hidden;z-index: 1;border-radius:20px;width:95px;}
.tel{ float:right;}
.bllc{ background:#f2f2f2; padding:50px 0;}

.index_pro{ overflow:hidden; width:100%;  padding:50px 0;}
.left{ float:left; width:270px;}
.left_title{ font-size:24px; color:#fff; background:#333; padding:20px 30px;}
.left_title span{ font-size:14px; text-transform:uppercase; display:block;}
.left_con{ overflow:hidden;background: #ebebeb; min-height:470px;}
.left_con ul{ overflow:hidden;}
.left_con ul li{  border-bottom:1px dotted #ccc;}
.left_con ul li a{ display:block; font-size:16px; color:#333;padding:15px 0; padding-left:20px;}
.left_con ul li:hover a{background:url(../images/icon1.png) no-repeat left center;  color:#006c2a; padding-left:20px; margin-left:20px;}
.left_con ul li:hover{background-color:#cecece;}

.right{ float:right; width:900px; overflow:hidden;}
.right_title{ overflow:hidden; text-align:center;background: url(../images/pro_title.png) no-repeat center top;height: 98px;}
.right_title h1{color:#ba292d; font-size:44px; font-weight:bold; }
.right_title span{ font-size:35px; color:#999; text-transform:uppercase; display:block;font-family:Aparajita; }

.right_title1{ overflow:hidden; text-align:center;background: url(../images/pro_title1.png) no-repeat center top;height: 98px;}
.right_title1 h1{color:#fff; font-size:32px; font-weight:bold; }
.right_title1 span{ font-size:35px; color:#999; text-transform:uppercase; display:block;font-family:Aparajita; }


.right_con{ overflow:hidden; margin-top:30px;}
.right_con ul{ overflow:hidden;}
.right_con ul li{ float:left; text-align:center; margin:9px;}
.right_con ul li a{ color:#fff; font-size:18px; font-weight:bold;}
.right_con ul li p{background:#333; padding:30px 0;}
.right_con ul li img:hover{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.index_case{ overflow: hidden; margin-top:50px;}
.index_case_title{ color:#333; font-size:24px; text-align:center;}
.index_case_title span{ font-size:14px; display:block; background:url(../images/case_title_bg.png) no-repeat center; text-transform:uppercase;}
.index_case_con{ padding:50px 0; overflow:hidden;}
.index_case_con ul{ overflow:hidden;}
.index_case_con ul li{ float:left; text-align:center; width:30%; padding:20px;}
.index_case_con ul li img{ border:1px solid #ddd; width:100%;}
.index_case_con ul li h1{ font-size:18px; color:#333; padding:20px 0;}
.index_case_con ul li p{ font-size:14px; color:#666; line-height:24px;}
.index_reason{ overflow:hidden; text-align:center; background:url(../images/reason_bg.jpg) no-repeat; padding:50px 0;}
.index_about{ overflow:hidden; margin:50px 0;}
.index_about_con{ overflow:hidden; padding-top:50px;}
.index_about_con a{ color:#333; border:1px solid #333; padding:10px 20px; font-size:14px;}
.index_about_con div{ font-size:16px; color:#444; line-height:2em;}

.index_news_title{color:#333; font-size:18px; background:url(../images/index_news_title.png) no-repeat bottom; padding-bottom:20px;}
.index_news_title span{font-size:14px; color:#c8c8c8; text-transform:uppercase; padding-left:10px;}
.index_news_title a{ float:right;}
.index_news_con{ overflow:hidden; margin-top:50px; }
.index_news_con ul{ overflow:hidden; float:left;width:600px;}
.index_news_con ul li{ padding:20px 0;}
.index_news_con ul li h1{ color:#3e3838; font-size:16px;}
.index_news_con ul li p{ color:#999; color:#999; padding-top:15px;}
.index_news_con ul li span{background:url(../images/news_list.png) no-repeat left; width:61px; height:61px; display:block; float:left; color:#333; font-size:24px; font-weight:bold; padding:30px 0 0 25px;}

.footer{width:100%; background:#333; overflow:hidden;  font-size:14px; color:#fff; text-align:center; padding:20px 0; line-height:30px;}
.footer a:hover{ color:#fff;}
.footlist{ overflow:hidden; padding:50px 0;}
.footlist ul{ float:left; width:33.33%;}
.footlist ul p strong{ font-size:16px; color:#fff; font-weight:normal; padding-bottom:20px; display:block;}
.footlist ul p{ font-size:14px; color:#888; text-align:left;}
.footlist ul p a{ font-size:14px; color:#888;}
.foot{ color:#888; border-top:1px solid #444; padding-top:20px;}
.foot a{ color:#888;}

.partnerOdds{background:#333;overflow:hidden;padding:10px 0;}
.partnerOdds ul{width:1200px; margin:0 auto;}
.partnerOdds li{float:left;width:24%;text-align:center;border:3px solid #333;padding-bottom:35px;}
.partnerOdds li span{width:140px;height:140px;overflow:hidden;display:inline-block;margin-top:35px;background:url(../images/s_odds1.png) no-repeat;}
.partnerOdds li.p2 span{background:url(../images/s_odds2.png) no-repeat;}
.partnerOdds li.p3 span{background:url(../images/s_odds3.png) no-repeat;}
.partnerOdds li.p4 span{background:url(../images/s_odds4.png) no-repeat;}
.partnerOdds li h3{font-size:18px;color:#86bf4e;margin-top:0px;font-weight:normal;}
.partnerOdds li:hover{border:3px solid #fff;}
.partnerOdds li:hover span{background-position:0 -140px;}
.partnerOdds li:hover h3{color:#fff;}


.main{ overflow:hidden; width:100%; margin:50px 0;}
.main_title{ overflow:hidden; border-bottom:1px solid #e9e9e9; padding:20px 0; margin-bottom:20px;}
.bt{ font-size:24px; font-weight:bold; color:#0b87ce; float:left; background:url(../images/about_bg.png) no-repeat left; padding-left:50px;}
.site{ float:right; color:#999;padding-top:8px;}
.site span{ color:#0b87ce;}
.main_con{ overflow:hidden; margin-top:50px;}
.main_list{  padding:50px 0; display:block;text-align:center;}
.main_list ul{  width:800px; margin:0 auto;}
.main_list ul li{ display:inline-block; padding:5px 10px; color:#333; font-size:16px;  margin-right:20px; border:1px solid #666; margin-bottom:14px;} 
.main_list ul li:hover{ background:#333; padding-bottom:5px;}
.main_list ul li:hover a{color:#fff;}
.main_list ul li.on{ background:#333;padding-bottom:5px;}
.main_list ul li.on a{color:#fff; background:#333;}
.about_con{ font-size:16px; color:#444; line-height:2em;}
ul.subnav{  background:#f5f5f5; height:30px; line-height:30px; width:100%; padding:0; margin:0; text-align:center; }
ul.subnav li{ font-size:12px; display:inline-block; padding:0 10px; margin:0; border-bottom:0; background:url(../images/line1.png) no-repeat center right;border:none;}
ul.subnav li a{ color:#666;}
ul.subnav li:hover{border-bottom:none;background:none;}
ul.subnav li a:hover{ color:#333; font-weight:bold; }


.pro_con{ overflow:hidden;}
.pro_con ul li{ float:left; text-align:center; margin:10px;}
.pro_con ul li img:hover{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.pro_con ul li p{ background:#333; padding:30px 0; font-size:18px; font-weight:bold; color:#fff;}

.pros_con{ overflow:hidden;}
.pros_con img{ text-align:center; border:1px solid #eee; display:block; width:50%; margin:0 auto;}
.pros_con h1{ text-align:center; color:#333; font-size:22px; padding:30px 0;}
.pros_con div{ font-size:16px; color:#444; line-height:2em;}

.news_con{ overflow:hidden;}
.news_con ul{ overflow:hidden;}
.news_con ul li{ padding-bottom:40px; display:block; float:left;}
.news_con ul li img{ float:left; width:270px; height:150px; padding-right:30px;}
.news_con ul li h1{ font-size:16px; color:#3e3838; padding-bottom:15px;}
.news_con ul li h2{ color:#999; font-weight: bold;padding-bottom:15px;}
.news_con ul li span{ font-size:14px; color:#666;padding-bottom:15px; display:block;}
.news_con ul li p{ color:#f00;}
.newss_con{ overflow:hidden;}
.newss_con h1{ color:#3e3838; font-size:22px; text-align:center;}
.newss_con h2{ font-weight:bold; color:#999; text-align:center; padding:30px 0;}
.newss_con div{ color:#444; font-size:16px; line-height:2em;}